GIT-STATUS(1)

NAME
git-status - Show working tree status.

SYNOPSIS
git-status.sp

DESCRIPTION
Examines paths in the working tree that has changes unrecorded to the index file, and changes between the index file and the current HEAD commit. The former paths are what you _could_ commit by running git-update-index before running git commit, and the latter paths are what you _would_ commit by running git commit..sp If there is no path that is different between the index file and the current HEAD commit, the command exits with non-zero status..sp

OUTPUT
The output from this command is designed to be used as a commit template comments, and all the output lines are prefixed with #..sp

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org> and Junio C Hamano <junkio@cox.net>..sp

DOCUMENTATION
Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp